unit uIEditorElegirArticulosMedicaciones;

interface

uses
  uIEditorElegirArticulos;

type
  IEditorElegirArticulosMedicaciones = interface(IEditorElegirArticulos)
  ['{87C1F6FB-B7A7-4ABC-83CE-E0722CC4B5F5}']
  end;


implementation

end.
